<?php
	include"aut_config.inc.php";?>
	
	<table>	
	<tr>
		<td>COD<td>
		<td>RIF<td>
		<td>RAZON SOCIAL<td>
		<td>VENDEDOR<td>
	</tr>
	<?php
		$consulta_clienteX=mysql_query("SELECT * FROM tabla_convenios_precios_xls WHERE estatus='0' and cod_producto='19' GROUP BY cod_cliente  ",$link);
		while($ver_consulta_clienteX=mysql_fetch_array($consulta_clienteX)){
			 $cod_cliente=$ver_consulta_clienteX['cod_cliente'];

			
			$consulta_cliente=mysql_query("select * from  tabla_clintes_xls where id='".$cod_cliente."' ",$link);
			$ver_consulta_cliente=mysql_fetch_array($consulta_cliente);

			$consulta_clienteV=mysql_query("select * from   tabla_vendedores_clientes where cod_cliente	='".$cod_cliente."' ",$link);
			$ver_consulta_clienteV=mysql_fetch_array($consulta_clienteV);
			$cod_vendedor=$ver_consulta_clienteV['cod_vendedor'];
			
			$chequear_datos=mysql_query("Select * from  tabla_vendedores where id='$cod_vendedor' ",$link);
			$chequear=mysql_fetch_array($chequear_datos);
			
			
			//echo "update tabla_clintes_xls set tipo_documento='".$tipo_documento."' and n_documento='".$n_documento."' where  rif='$cedula_sql'";
				mysql_query("update tabla_convenios_precios_xls set cod_vendedor='".$cod_vendedor."' where  cod_cliente='$cod_cliente'",$link);
			
			//echo $cod_cliente.'------'.$ver_consulta_cliente['rif'].'------'.$ver_consulta_cliente['descripcion'].'------'.$chequear['nombre_apellido'].'<br>';
	
	?>
	<tr>
		<td><?php echo $cod_cliente; ?><td>
		<td><?php echo $ver_consulta_cliente['rif']; ?><td>
		<td><?php echo $ver_consulta_cliente['descripcion']; ?><td>
		<td><?php if($chequear['nombre_apellido']=='') { echo 'MATADERO - CAVERO'; } else { echo $chequear['nombre_apellido']; } ?><td>
	</tr>
	
	<?php }
?>
</table>	
